

/* VA-44 */
div.headerContainer.container_24.removeFocus div.grid_19.removeFocus ul.headerNavigationLinkDiv li.removeFocus a#destinPanelOpBtn.headerLinks.nav.removeFocus
{
	top: 2px;
}
div.headerContainer.container_24.removeFocus div.grid_19.removeFocus ul.headerNavigationLinkDiv li.removeFocus a#travelInPanelOpBtn.headerLinks.nav.removeFocus
{
	top: 2px;
}
div.headerContainer.container_24.removeFocus div.grid_19.removeFocus ul.headerNavigationLinkDiv li.removeFocus a#virExpPanelOpBtn.headerLinks.nav.removeFocus
{
	top: 2px;
}


/*VA-48*/
.responsive .optSubTitle {
    padding-top: 2px;
}

/* VA-78 */
body.responsive main div.removeFocus div#content.removeFocus div.parsys.main.removeFocus div.section.descriptivetext.removeFocus div.container_24.descriptiveText.removeFocus h2.grid_16.optSubTitle.gradient.removeFocus
{
	line-height: 40px;
}

/*VA-132*/
div.container_24.descriptiveText.removeFocus div.grid_16.bodyCopy.removeFocus h2.removeFocus{
	margin-top: 25px;
}


/*VA-156*/
div.grid_16.bodyCopy.removeFocus h2.removeFocus{
		margin-top: 20px;
}

/* VA-194 */
.responsive .heroCompHeader .heroHeader {
	margin-top: 0px;
}

/* Check-In Login Popup */
#interstitial-loader-3-desc div.col-md-7 {
	margin-left: 70px !important;
	width: 360px !important;
	margin-right: -40px !important;x
}

/* VA-197 */
#ContentContainer svg.svgMyFlyingClub.gradientTextSVG.width100percent text.fcHeadingImagetext.letterspacem2pt2 {
	font-size: 6em;
}

/* VA-367 */
div#wait div.fullLoaderContainer.interstitial p.loaderText {
	padding-left: 35px;
	padding-right: 35px;
}

/* VA-327 */
#findFlightsSubmit span.pdleft5px {
	padding-left: 15px;
}
/*** VA-406 ***/
.form select.csqSmallText, .csqSmallText {
white-space: nowrap;
margin-right: 7px;
}

.bcSubPanelTitle {
	font-size: .85em;
}

.riskFreeCancellation .riskFreeCancelHeading {
	font-size: 5em;
}
/*** VA-397 ***/
.va-form {
margin-right: 17px;
}

/* VA-377 */
button#calendarClick span.dropdownArrow {
	padding-right: 6px;
}
button#calendarClick span.dropdownUpArrow {
	padding-right: 6px;
}
/* VA-489 */
.ur_details_heads .sectionHeader {
    width: 85%;
}

/*VA-470*/
div.grid_9.panelGrid.removeFocus div.floatRight.fclRight.form.fclRightWidth.removeFocus div#loginwidget.flyingClubLoginRight.homepage.removeFocus p.clr.fclDialogNotMember {
	font-size: 18px;
}

/* VA-474 */
#fcMainDiv.fcMainDiv.mainContent.divWithFocus.removeFocus div.monthDiv.dob.inputDiv.removeFocus
{
	width: 15em;
}

/*VA-679*/
div#addWheelChairRequestLinkContent a#addWheelChairRequestLink0.requestSpecialAssistanceLink.ociClickableElement {
	white-space: nowrap;
}
div#requestSpecialAssistance.modal.fade.removeFocus.in div.modal-dialog {
	width: 55% !important;
}

/* VA-45 */
/*body.responsive div.sharedHeader.removeFocus div.bgOverflows.removeFocus div.headerContainer.container_24.removeFocus div.grid_19.removeFocus ul.headerNavigationLinkDiv li.removeFocus div.flyingClubDiv.removeFocus div.flyingClubPositionDiv.removeFocus div.mobButtonWrapHeader.removeFocus div.mobButtonHalfWidth.removeFocus a#flyClubPanelOpBtn2.headerLinks.buttonCommon.removeFocus {
	font-weight: bold;
}
body.responsive div.sharedHeader.removeFocus div.bgOverflows.removeFocus div.headerContainer.container_24.removeFocus div.grid_19.removeFocus ul.headerNavigationLinkDiv li.removeFocus div.flyingClubDiv.removeFocus div.flyingClubPositionDiv.removeFocus div.mobButtonWrapHeader.removeFocus {
	font-weight: bold;
}
body.responsive div.sharedHeader.removeFocus div.bgOverflows.removeFocus div.headerContainer.container_24.removeFocus div.grid_19.removeFocus ul.headerNavigationLinkDiv li.removeFocus div.flyingClubDiv.removeFocus div.flyingClubPositionDiv.removeFocus div.mobButtonWrapHeader.removeFocus div.mobButtonHalfWidth.removeFocus a#flyClubPanelOpBtn2.headerLinks.buttonCommon.removeFocus span.removeFocus span.aria-offscreen.removeFocus {
	font-weight: bold;
}
*/
/*Correction for all pages M.P.*/
li.removeFocus div.flyingClubDiv.removeFocus span.removeFocus {
    font-weight: bold;
}



/* VA-155 */
.responsive .textAssetMultiColComp .subTitle
{
	margin: 0;
}

/*VA-777*/
div#bookingWidgetCalenderSection .advanceSearchCalendar .ui-widget-header .ui-icon {
	line-height: 1.03333em;
}

/* VA-798 */
div.form_input_wrap div.col2_input_ff div.col_2
{
	width: 43%;
}

/* VA-586 */
div#mySkyMiles.removeFocus span.earnedmiles.removeFocus span.myFlyingClubsSmallLinks.removeFocus {
	margin-left: 125px !important;
}

/* VA-874 */
form#flifoForm1.flifoForm1.removeFocus div#travelInfo.travelInfo.removeFocus div#flightStatusFormFieldset.removeFocus div.goButtonClass.removeFocus input#FLIFOStandaloneSubmit.FLIFOStandaloneSubmit 
{
	padding-right: 43px;
}

/*VA-892*/
section.headerSeatSelection.fixedHeader div.container_24.removeFocus div#flightContentContainerRactive.grid_24.divWithFocus.removeFocus div.flightSelectionTabsContainer.grid_12.removeFocus label.floatRight.FlightListDropDown {
	margin-right: 250px;
}

/* VA-889 */
#upsellBannerPopUp p.cabin_head_text
{
	padding-right: 80px;
/*edited for VA-978 40px -> 80px*/
}

/*VA-929*/
div#sidebar.col-md-3.removeFocus div.flight-summary-details.space-offset-2.removeFocus h3{
	
	font-weight: 600;
}

/*VA-928*/
div.row.va-partition.passengerDetailsContainer-0.removeFocus div.col-xs-12.col-md-9.removeFocus div.form-group.va-form.removeFocus select#country-0.select-country.collectDocsInput.form-control.validate-wrap{
	
	width: 245px;
}

/*Commenting this fix as it's causing issue in VA-1172. This fix is no more valid for referenced ticket, so it's safe to remove it.
div.row.va-partition.passengerDetailsContainer-0.removeFocus div.col-xs-12.col-md-9.removeFocus div.form-group.va-form.removeFocus select#nationality-0.select-nationality.collectDocsInput.form-control.validate-wrap{
	
	width: 470px;
}*/

/*VA-936*/
div.row.removeFocus div.col-xs-12.removeFocus div.form-group.oci-textfield.va-form.ccv-holder.removeFocus {
	margin: -18px 10px -18px 0;
}

/*VA-937*/
div#detailedFlightChargesDesc.modal-body.flight-charges-body.removeFocus div.table-container.modal-table.removeFocus table.table.flight-charges-table.removeFocus tbody tr td.col-md-9.strong {
	font-weight: 600;
}

/*VA-946*/
div#TableData.divTable.removeFocus div.paxPayModeradio.removeFocus div.flt.widgetPaxPayModeFont label:nth-child(3) span.removeFocus
{
        visibility: hidden;
}
div#TableData.divTable.removeFocus div.paxPayModeradio.removeFocus div.flt.widgetPaxPayModeFont label:nth-child(3) span.removeFocus:before
{
        visibility: visible;
        content: "最低票价";
}
div#TableData.divTable.removeFocus div.paxPayModeradio.removeFocus div.flt.widgetPaxPayModeFont label:nth-child(5) span.removeFocus
{
        visibility: hidden;
}
div#TableData.divTable.removeFocus div.paxPayModeradio.removeFocus div.flt.widgetPaxPayModeFont label:nth-child(5) span.removeFocus:before
{
        visibility: visible;
        content: "弹性日期";
}

/*VA-963*/
div#hide_advance_option.flt.removeFocus div#TableData.divTable.removeFocus div.divRow.removeFocus div.divFareclass.removeFocus{
	
	margin-left: 5.5em;
}
/*changed because VA-1296*/
div#hide_advance_option.flt.removeFocus div#TableData.divTable.removeFocus div.divMeetingCode.removeFocus div.widgetLabel.removeFocus{
	
	width: 15.4em;
}

/*VA-974*/
div#ts_booktrip.totalAndButtonDiv button#ts_submit.bookTripButton.buttonCommon img.arrowButtonred{
	
	margin-left: 6px;
}

/*VA-977*/
div.container_24.removeFocus div#flightContentContainerRactive.grid_24.divWithFocus.removeFocus div.flightSelectionTabsContainer.grid_12{
	
	width: 40%;
}

/*VA-990*/
#ts_linkBagAllow_static.bcSmallFreeText.overlaylink.secondaryLink.removeFocus {
    margin-left: 50px;
}

/* VA-986 */
.tripConfThnkuTxt {
		height: 1.6em;
}

/* VA-1021 */
form#loginForm_LoginPage.fclStandaloneForm.removeFocus span#usernm_tt.xvaToolTipTheme.removeFocus div.xtoolTipPointer.xmain.removeFocus {
	        top: 81px;
}

form#loginForm_LoginPage.fclStandaloneForm.removeFocus span#usernm_tt.xvaToolTipTheme.removeFocus {
	        top: -76px !important;
}

form#loginForm_LoginPage.fclStandaloneForm.removeFocus span#pswd_tt.xvaToolTipTheme.removeFocus div.xtoolTipPointer.xmain.removeFocus {
	        top: 64px;
}

form#loginForm_LoginPage.fclStandaloneForm.removeFocus span#pswd_tt.xvaToolTipTheme.removeFocus {
	        top: -61px !important;
}

/***VA-1019***/
.joinNowBtn{
	margin-left:-6.5em !important;
	margin-top:8.2em !important;
}
div#lastNameField.clr.removeFocus label{
	font-size: 1.1em !important;
}

/*VA-1047*/
#tab4_Content.inactiveContent.tabContent.myProfileTab.removeFocus.activeContent div#myProfile.removeFocus div.gradientfill.removeFocus div#LayoutContainer.removeFocus div#ContentContainer.removeFocus main div#tab3_Content.activeContent.tabContent.myProfileTab.removeFocus div.myProfileTemplate.removeFocus section.flyingClubSavedSearch div#savedSearchesSection.borderBottomTr.oflowAuto.sectionDiv.removeFocus div#savedSearchesInfo.removeFocus div#replaceSavedTrips.removeFocus div#newSavedSearch.addSavedSearch.form.noDisplay.removeFocus form#savedSearchesFormNew.editInfo.removeFocus div.searchWrapper.toFromTime.removeFocus div.searchWrapperDiv.inputFields.inputFieldGrid.removeFocus label.displayBlk.fieldLabel.Nowrap.leftSpace5.shortLinks {
	width: 10em;
}
/*VA-1058*/
#maincontent.oci-content.col-md-9.mainContent.removeFocus div.space-offset-3.removeFocus div h4#table-title {
	font-weight: bold;
}
/*VA-1057*/
.tripScheduleRow.row.removeFocus div.origin-destination-container.col-sm-7.removeFocus div.floatLeft.printDestination.removeFocus p.destination-code {
	letter-spacing: -1px;
}

/*VA-1038*/
div.flightDetailsDepart1.removeFocus div.csDateDiv.removeFocus {
    width: 15.5em;
}

/* VA-1059 */
div.footer_links.removeFocus {
	padding: 114px 32px 36px;
}

/*VA-1030 edited for VA-1090*/
div#aToolTip.vaToolTipTheme.toolTipWidth.divWithFocus {
	width: auto;
	padding: 0 5px 0 5px;
}

/***VA-1019***/
/*.joinNowBtn{
	margin-left: 0.5em !important;
	margin-top: 4.2em  !important;
}*/
.inputFieldsContainer.width45.removeFocus div#lastNameField.clr.removeFocus input#lastnm_LoginPage,.inputFieldsContainer.width45.removeFocus input#usernm_LoginPage.valid {
	width: 95%;
}
.fclDetailsContainer.removeFocus form#loginForm_LoginPage.fclStandaloneForm.removeFocus div.floatLeft.lastNameContainer.removeFocus label.nav {
	margin-right: 30px;
}


/*VA-909  edited for VA-1154*/
.hoverPriceContainer{
	
	width: 31em;
}


.priceDiv{
	
	width: 80%;
}

/* VA-1117 */ 
/*#ContentContainer .tripSummaryTdBlock.priceTd.VSLT.cabinNameText div.pad-t70.removeFocus {	
	padding-left: 1em;
	padding-right: 1em;
}*/

/* VA-1098 */
div#dialog2 .loaderText {
	margin-left: 105px !important;
}

/*VA-1114*/
div#fareModule.fm_modules.removeFocus div.allFlightDetailsSection.fm_padding.removeFocus div#fm_subBrand_0.sbDiv.relative.divWithFocus.removeFocus{
	
	width: 92%;
}

/*VA-1095*/
/*div#fm_subBrand_0.sbDiv.relative.divWithFocus.removeFocus button#pecRgtBtn_0.slideRightBtn.pecRgtBtn.linkButton.removeFocus span.rgtBtnContent.removeFocus{
	
	margin-right: 40px;
}*/

.lftArrow{
	
	left: 9.2em;
	margin-top: 4px;
}

.rgtArrow{
	
	margin-left: -24px;
}

/* VA-1107 */
.unavailContainer {
    width: 20em;
}

/*VA-1165*/
div#LayoutContainer.removeFocus div#ContentContainer.removeFocus div#wait.removeFocus div.fullLoaderContainer.interstitial p.loaderText {
	display: block;
}

/*VA-1173*/
div.row.va-partition.emergencyContactContainer.removeFocus div.col-xs-12.col-md-9.removeFocus div#emergencyContactDetails-0.emergency-contact-details.removeFocus div.form-group.va-form.removeFocus select#registeredCountry.select-contact-country.form-control {
	width: 240px;
}
/*VA-1169*/
html body.airShoppingBody div.ui-dialog.ui-widget.ui-widget-content.ui-corner-all.ui-front.removeFocus div#compareCabinFeaturesOverlay_0.container_24.compareCabin.removeFocus.ui-dialog-content.ui-widget-content.dispalyBlock div.brandDetailsContainer_0 div.brandDetailsOverlay.removeFocus div.brandDetailsContent.removeFocus div#brandTabpanel_1.innerDetails_1.noDisplay div.detailsDiv.grid_22 div.grid_20.seatExperience div.grid_24 section#container.container-fluid div.spinner {
	width: 70px !important;
}
/*VA-1171*/
#maincontent.mainContent.removeFocus div.space-offset-5.removeFocus div.space-offset-5.removeFocus div.space-offset-1.removeFocus h4.strong {
	font-weight: bold;
}
/*VA-1117*/
.align_center.f_right.tripSummaryTdBlock.priceTd.VSLT.cabinNameText div.pad-t70 {
	padding-left: 1.5em;
	padding-right: 1.5em;
}

/*VA-1307*/
div#contentFragment div div.bg-dark.shopping-band-box div.container div.wrapper-shopping-band.shopping-band-3up div.static-col.right-band a img{
	
	top: -0.1rem;
}

/*VA-1308*/
div.container.secondaryLinksContainer div.row div.col-lg-3.col-md-12.col-primary-links ul.list-unstyled.m-lg-0 li a#primary-static-link-0.secondNavLinks{

	font-weight: 500;
}

div.container.secondaryLinksContainer div.row div.col-lg-3.col-md-12.col-primary-links ul.list-unstyled.m-lg-0 li a#primary-static-link-1.secondNavLinks{

	font-weight: 500;
}

div.container.secondaryLinksContainer div.row div.col-lg-3.col-md-12.col-primary-links ul.list-unstyled.m-lg-0 li a#primary-static-link-2.secondNavLinks{

	font-weight: 500;
}

div.container.secondaryLinksContainer div.row div.col-lg-3.col-md-12.col-primary-links ul.list-unstyled.m-lg-0 li a#primary-static-link-3.secondNavLinks{

	font-weight: 500;
}

div.container.secondaryLinksContainer div.row div.col-lg-3.col-md-12.col-primary-links ul.list-unstyled.m-lg-0 li a#primary-static-link-4.secondNavLinks{

	font-weight: 500;
}

.fresh-air .navbar-nav .nav-link.app-link{
	
	font-weight: 500;
}

/*VA-1325*/
@media only screen 
and (min-device-width : 375px) 
and (max-device-width : 667px) {
	html.fresh-air body.delta.ng-tns-0-1 root-app home-app ngc-content-body main div#contentFragment div div.section.cardcd.card-c div.container div.row.card-grid-component.content-component.card-component.m-0.d-flex div.col-lg-6.col-sm-12.card-componentTxt.vertCol div.content-block.card-grid-component.card-text-area {
		height: 18.25rem;
	}
}

/*speedbump*/
.vex.vex-theme-os .vex-content {
	
	font-family: Gotham-Book;
	font-size: 16px;
	line-height: 28px;
	color: #222222;
}

.vex.vex-theme-os .vex-dialog-button.vex-dialog-button-primary{
	
	background: rgba(0, 0, 0, 0) linear-gradient(150deg, #A21C36, #700e3a) repeat scroll 0 0;
	border: medium none;
	border-radius: 4px;
	color: #dbbac5;
	font-family: gotham-book;
	font-size: 18px;
	letter-spacing: -0.1px;
	height: 52px;
	padding-left: 24px;
	padding-right: 24px;
	width: auto;
}

.vex.vex-theme-os .vex-dialog-button.vex-dialog-button-secondary{

	background-image: linear-gradient(to bottom, #f8f8f8 0px, #f3e9f1 100%);
	background-repeat: repeat-x;
	border: medium none;
	border-radius: 4px;
   	color: #61126b;
	font-size: 18px;
	letter-spacing: -0.1px;
   	height: 52px;
   	padding-left: 24px;
	padding-right: 24px;
	width: auto;

}

.vex.vex-theme-os .vex-dialog-button.vex-dialog-button-primary:hover {

	background:linear-gradient(150deg,#a21c36,#700e3a)
	color: #dbbac5;
}

.vex.vex-theme-os .vex-dialog-button.vex-dialog-button-primary::after {

	background-image: url("/content/dam/vaa/images/vac-sprite.png");
	background-repeat: no-repeat;
	background-size: 52px 46px;
}

.vex.vex-theme-os .vex-content{
	
	border-top: none;
	width: 770px;
	background: #f8f8f8 none repeat scroll 0 0;
}

/*new*/
body > div.vex > div {

   	background: #f8f8f8 none repeat scroll 0 0;
	border-top: medium none;
    	width: 770px;
   	color: #222222;
   	font-family: Gotham-Book;
   	font-size: 16px;
   	line-height: 28px;
   	border-radius: 5px;
   	box-shadow: 0 1px #a6a6a6 inset, 0 0 0 1px rgba(0, 0, 0, 0.08);
   	margin: 0 auto;
	max-width: 100%;
    	padding: 1em;
    	position: relative;
	top: 40%;
}

body > div.vex > div > form > div.vex-dialog-message{
	
	margin-bottom: 0.5em;
}

body > div.vex > div > form > div.vex-dialog-buttons::after{
	
	clear: both;
	content: "";
    	display: table;
}

body > div.vex > div > form > div.vex-dialog-buttons > button.vex-dialog-button-primary.vex-dialog-button.vex-first::after{
	
	background-image: url("/content/dam/vaa/images/vac-sprite.png");
    	background-repeat: no-repeat;
    	background-size: 52px 46px;
}

body > div.vex > div > form > div.vex-dialog-buttons > button.vex-dialog-button-primary.vex-dialog-button.vex-first{
	
	background: rgba(0, 0, 0, 0) linear-gradient(150deg, #a21c36, #700e3a) repeat scroll 0 0;
    	border: medium none;
    	border-radius: 4px;
    	color: #dbbac5;
    	font-family: gotham-book;
    	font-size: 18px;
    	height: 52px;
    	letter-spacing: -0.1px;
    	padding-left: 24px;
    	padding-right: 24px;
    	width: auto;
    	float: right;
    	line-height: 1em;
    	margin: 0 0 0 0.5em;
}

body > div.vex > div > form > div.vex-dialog-buttons > button.vex-dialog-button-secondary.vex-dialog-button.vex-last{
	
	background-image: linear-gradient(to bottom, #f8f8f8 0px, #f3e9f1 100%);
    	background-repeat: repeat-x;
    	border: medium none;
    	border-radius: 4px;
    	color: #61126b;
    	font-size: 18px;
    	height: 52px;
    	letter-spacing: -0.1px;
    	padding-left: 24px;
    	padding-right: 24px;
    	width: auto;
    	float: right;
    	font-family: inherit;
    	line-height: 1em;
}

html.hp-legacy body.responsive.ng-tns-0-1.vex-open div.vex{
	
	z-index: 9999;
}

/* VA-1517 */
div.payWithMilePageView div.containerCustomModal.pay-with-miles-modal main#maincontent div.pay-with-miles-modal div.payWithMiles div.row div.row.payWithMilesContent {
	margin: 1.875rem 0 1.875rem !important;
}
div.payWithMilePageView div.containerCustomModal.pay-with-miles-modal main#maincontent div.pay-with-miles-modal div.payWithMiles div.row div.row.payWithMilesContent div.payWithMilesBody p {
	margin-left: 1.5rem;
}

/* VA-1646 */
body.ng-tns-0-1.modal-open app-root trip-summary-view.ng-star-inserted div.trip-summary-view.ng-star-inserted div.container.pt-5.px-3 div.row div.col-12.col-xl-8.p-0 div.row.m-0 div.col-12.p-0 div.col-12.flight-wrapper.mb-2.ng-star-inserted outbound-return div.card.row.review-pay-outbound-return.white-border.down-shadow div#detailsPanel-出发.show-panel div.card-body div.tripDetails div.ng-star-inserted div.row.tripDetailsRow.ng-star-inserted div.col.col-md-6 div.row.flightCabinDetails div.col-12 div.row.m-0.pb-1 div.col-12.p-0.ng-star-inserted ul.d-xl-inline-flex.flex-xl-wrap.list-unstyled.adjust-amenities li.d-sm-inline-block.d-inline-block.ng-star-inserted span.ng-star-inserted span.ng-star-inserted modal-dialog.ng-star-inserted div.modal-dialog div.modal div.dialog.animated.fadeInUp div.modal-header.ng-star-inserted div.row div.col-12 h2.title::after
{
	content:' 上的便利设施';
}

/* VA-1457 */
div.dl-datepicker-header div.dl-datepicker-title span.dl-datepicker-year.dl-datepicker-year-0::after
{
	content: " 年 ";
}
div.dl-datepicker-header div.dl-datepicker-title span.dl-datepicker-year.dl-datepicker-year-1::after
{
	content: " 年 ";
}
div#input_returnDate_1.calDispValueCont.icon-Calendar.open span#calDepartLabelCont.calDepartLabelCont span.calenderDepartSpan::after
{
        content: "日";
}
div#input_returnDate_1.calDispValueCont.icon-Calendar.open span#calReturnLabelCont.calReturnLabelCont span.calenderReturnSpan::after
{
        content: "日";
}
.calDispValueCont .calReturnLabelCont, .fresh-air .calDispValueCont .calDepartLabelCont
{
	font-size: 1.1rem;
}

/*VA-1757*/
div.payment-info-section > div:nth-child(1) {
	flex: 0 0 31.33333333%;
	max-width: 31.33333333%;
}
div.payment-info-section app-card-number:nth-child(2) {
	flex: 0 0 37.33333333%;
	max-width: 37.33333333%;
}
div.float-left:nth-child(3) {
	flex: 0 0 31.33333333%;
	max-width: 31.33333333%;
}

/* VA-1699, updated for VA-2112
div#main_nav.d-flex.flex-row.shop-header-content div.tripdate-header.align-middle a.modify-link .ng-star-inserted::after
{
	content: "日";
}*/

/*VA-1797*/
.review-pay-view .errorTooltip.iconErrBg label{
        line-height: 1.8rem;
}

/* VA-1792 */
div#input_returnDate_1.calDispValueCont.icon-Calendar span#calReturnLabelCont.calReturnLabelCont span.calenderReturnSpan::after
{
        content: "日";
}
div#input_returnDate_1.calDispValueCont.icon-Calendar span#calDepartLabelCont.calDepartLabelCont span.calenderDepartSpan::after
{
        content: "日";
}

/*VA-1874*/
.flifo table.calendar th {
	padding: 10px 4px;
    	margin: 0px 6px;
}

/* VA-1908 */
div.flex-date-grid-table div#panel1.flex-date-table-responsive table.table.table-bordered.flex-date-table.flexgridroundtrip thead tr th.flexgridcolheader.ng-star-inserted div.col-head span.heading.hidden-sm-down::after
{
	content: '日';
}
div.flex-date-grid-table div#panel1.flex-date-table-responsive table.table.table-bordered.flex-date-table.flexgridroundtrip tbody tr.ng-star-inserted th.row-header div.depart-column-header span.heading.hidden-sm-down::after
{
	content: '日';
}
div.col.felxi-dates-text span.ng-star-inserted div.row.felxi-date-detail.mb-2 span.d-none.d-lg-inline-block span.ng-star-inserted::after
{
        content: '日';
}

/* VA-2015 */
.col-5.pr0-md-up.text-left.dept-align span.trip-time.pr0-sm-down sub
{
	font-size: 57%;
}
.col-5.pl0-sm-down.text-right span.trip-time.pl0-sm-down sub
{
	font-size: 57%;
}

/* VA-2025 */
app-home.ng-star-inserted ngc-content-body main div#contentFragment.ng-star-inserted div div.bg-dark.shopping-band-box div.container div.wrapper-shopping-band.shopping-band-3up div.static-col.right-band
{
	padding-top: 3.7rem;
}

/*VA-2059*/
div > div.col-5.col-md-4.m-0.airportJourneytime > div > div.col-12.col-md-6.date > span::after{
        content: "日";
}

div > div.col-5.col-md-4.m-0.airportJourneytime > div > div.col-12.col-md-6.date > span{
        font-size: 0.9rem;
}

div > div.col-4.col-md-6.dateTime.pl-3.pl-md-0 > div > div.d-none.d-md-block.m-0.col-md-6 > div.col-12.arrives-on.m-0.p-0.ng-star-inserted::after{
        content: "日";
}

/* VA-2058 to revert old date format on page */
.app-table-row app-table-headercell.app-table-header-cell-wrapper.flexgridcolheader.selected.firstcol.ng-star-inserted th.app-table-header-cell div.col-head span.heading.hidden-sm-down::after
{
	content: "日";
}
.app-table-row app-table-headercell.app-table-header-cell-wrapper.flexgridcolheader.ng-star-inserted th.app-table-header-cell div.col-head span.heading.hidden-sm-down::after
{
	content: "日";
}
.app-table-row app-table-headercell.app-table-header-cell-wrapper.selected th.app-table-header-cell div.depart-column-header span.heading.hidden-sm-down::after
{
	content: "日";
}
.app-table-row app-table-headercell.app-table-header-cell-wrapper th.app-table-header-cell div.depart-column-header span.heading.hidden-sm-down::after
{
	content: "日";
}

/* VA-2070 */
.row.felxi-date-detail.mb-2 flex-footer-top-before-separator span.ng-star-inserted span.d-none:nth-child(3)::after
{
	content: "日";
}
.felxi-date-detail > flex-footer-top-before-separator:nth-child(1) > span:nth-child(1) > span:nth-child(1) > span:nth-child(1)::before
{
	content: "日 ";
}

/* VA-2072 */
.review-pay-outbound-return .heading-wrapper .dateTime .time
{
	font-size: 0.9rem;
}

/* VA-2095 */
.app-table-row.ng-star-inserted th.flexgridcolheader_RT.app-table-header-cell-wrapper div.app-table-header-cell div.depart-column-header span.heading.hidden-sm-down::after
{
	content: '日';
}
.app-table-row th.flexgridcolheader.flexgridcolheader_RT.app-table-header-cell-wrapper.ng-star-inserted div.app-table-header-cell div.col-head span.heading.hidden-sm-down::after
{
	content: '日';
}

/* VA-2111 */
.row.p-0.m-0 div.col.felxi-left-section div.row.felxi-date-detail.mb-2 flex-footer-top-before-separator span.ng-star-inserted span.d-none.d-lg-inline-block.ng-star-inserted::after
{
	content: '日';
}
.mainContentBody div.flexCalendarGridSection div app-flexible-calendar-grid div.flexibleCalendarGridView div.faresummary.ng-star-inserted div.row.inner-footer div.col-8 div.row div.col-12.text-left span.travelDates::after
{
	content: '日';
}

/* VA-2111 */
.app-table.flexgridonewaytrip thead.app-table-header tr.app-table-row th.flexgridcolheader.firstcol.oneway.app-table-header-cell-wrapper.ng-star-inserted div.app-table-header-cell div.col-head span.heading.hidden-sm-down::after
{
	content: '日';
}
.app-table.flexgridonewaytrip thead.app-table-header tr.app-table-row th.flexgridcolheader.oneway.app-table-header-cell-wrapper.ng-star-inserted div.app-table-header-cell div.col-head span.heading.hidden-sm-down::after
{
	content: '日';
}

